import {FC} from "react";
import { Route, Routes } from "react-router";
import Main from "../../pages/Main/Main";
import Projects from "../../pages/Projects/Projects";
import './App.scss';
import Navbar from "../Navbar/Navbar";

const App: FC = () => (
    <div className="App">
        <Navbar/>

        <div className="Content">
            <Routes>
                <Route path="/" element={<Main/>}/>
                <Route path="/projects" element={<Projects/>}/>
            </Routes>
        </div>
    </div>
);

export default App;